Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::Socket 0 IO-1.25 1.25 5.003070
Net::Cmd 0 libnet-3.08 3.08 5.007003
Net::SMTP 0 libnet-3.08 3.08 5.007003
Test::More 0 Test-Simple-1.302019 1.302019 5.006002
version 0 version-0.9916 0.9916 5.009000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000